body {
    font-family: 'Monda', sans-serif;
}
#city {
    max-width: 300px;
}
.btn-submit-city {
    background-color: #157a8d;
    border-color: #157a8d;
}
.btn-submit-city:hover {
    background-color: #106475;
    border-color: #106475;
}
.fas-custom {
    color: #ffffff;
}
.nav-link {
    font-size: 1.2rem;
    background-color: #ffffff; 
    color: #157a8d;
    border-radius: 5px;
}
.nav-link.active {
    background-color: #157a8d !important; 
    color: #ffffff !important; 
}
.nav-link:hover {
    background-color: #157a8d;  
    color: #ffffff;  
    cursor: pointer;
}
.forecast-box {
    min-width: 300px;
    background-color: #f5f3ee; 
    border: 1px solid #f5f3ee; 
}
.forecast-box .small-box {
    width: 80px;
}
.forecast-box .text-secondary {
    color: #adb5bd; /* Gris clair pour le saint */
}
.header {
    position: relative;
}
.header .d-flex.align-items-center {
    align-items: flex-end; /* Aligne le texte et l'icône en bas */
}
.header span {
    font-size: 0.9rem;
    font-weight: bold;
    color: #333;
}
#suggestions {
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ddd;
    background-color: #fff;
}
.list-group-item-action:hover {
    background-color: #ececec;
}
.nav-item-with-info {
    position: relative;
    padding-right: 30px;
}
.info-icon {
    position: absolute;
    top: 5px;
    right: 5px;
    background: white;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    cursor: pointer;
    transition: transform 0.2s ease, background 0.2s ease;
}
.info-icon:hover {
    transform: scale(1.1);
}
.info-icon img {
    transition: transform 0.2s ease;
}
.info-icon:hover img {
    transform: scale(1.3); /* Agrandissement de l'image à l'intérieur */
}
.custom-table th,
.custom-table td {
    text-align: center;
    vertical-align: middle;
}
.custom-table {
    --bs-table-striped-bg: #f5f3ee;
}
#product-selector {
    white-space: normal; /* Permettre les retours à la ligne */
    word-wrap: break-word; /* Forcer les mots longs à passer à la ligne */
    text-align: center; /* Centrer le texte dans les options */
}
.modal {
    max-width: 100%;
    margin: auto;
}
th {
    font-size: 0.9rem;
    text-align: center;
}
.btn-primary {
    --bs-btn-hover-bg: #106475;
    --bs-btn-hover-border-color: #106475;
    --bs-btn-hover-color: #ffffff;
}




